package cn.com.liandisys.ycjt.ggcx.airline.vo;


/**
 * 
 *     
 * 项目名称：ycjt-ggcx    
 * 类名称：AirLine    
 * 类描述：航空查询条件    
 * 创建人：yangd    
 * 创建时间：2016年11月25日 上午9:44:01    
 * 修改人：yangd    
 * 修改时间：2016年11月25日 上午9:44:01    
 * 修改备注：    
 * @version     
 *
 */
public class AirLine {
    
    //航班类型
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

}
